{
    "name": "champs-libres/async-uploader-bundle",
    "description": "Upload file from browser to openstack swift or amazon s3 (later) using temp-url middleware.",
    "type": "library",
    "autoload": {
        "psr-4": {
             "ChampsLibres\\AsyncUploaderBundle\\": "."
        }
    },  
    "require": {
        "php-opencloud/openstack": "^3.0"
    },
    "require-dev": {
        "phpunit/phpunit": "^6.2"
    },
    "license": "MIT",
    "authors": [
        {
            "name": "Julien Fastré",
            "email": "julien.fastre@champs-libres.coop"
        }
    ]
}
